[input]

run-type=full
pesummary=0
output=damped_sinusoids_inj_detector_noise
data-H1=data/Real_data/GW170814/H-H1_GWOSC_4KHZ_R1-1186741846-32.txt
data-L1=data/Real_data/GW170814/L-L1_GWOSC_4KHZ_R1-1186741846-32.txt
data-V1=data/Real_data/GW170814/V-V1_GWOSC_4KHZ_R1-1186741846-32.txt
injection-approximant=Damped-sinusoids
trigtime=1186741861.5268
template=Damped-sinusoids
zero-noise=1
n-ds-modes={"s": 0, "v": 0, "t": 1}
inject-n-ds-modes={"s": 0, "v": 0, "t": 1}
# This example run is in zero-noise, hence the real signal is zeroed-out and the injection trigtime is the same as the signal trigtime.
# For runs which are not in zero-noise, the signal trigtime shold be chosen such that the signal trigtime is outside the total data length used to compute the ACF.. 
noise-chunksize=2.0
signal-chunksize=2.0
sky-frame=equatorial

[Sampler settings]

nlive=1024
poolsize=100
maxmcmc=1024
nthreads=1
verbose=2

[Priors]

fix-t=0.0
fix-ra=1.1578
fix-dec=-1.1910

[Injection]
#Syntax: parameter_perturbation-spin_mode-number = value
A_t_0=5e-21 
f_t_0=200
tau_t_0=0.006
t_t_0=0.0
phi_t_0=0.001
psi=1.2
ra=1.1578
dec=-1.1910

[Plot]
